body {
  font-family: Arial;
  background: #fefaf3;
  margin: 0;
  width: 100%;
}
p {
  color: #808080;
  font-size: 13px;
  word-spacing: 3px;
}
h1 {
  color: #ffffff;
}
p.content-text {
  font-style: italic;
  line-height: 1.5;
}
header {
  text-align: left;
  background-color: #0b013c;
  margin: 0;
  height: 550px;
  padding: 20px 180px 20px 180px;
  background-image: url("../img/header-bg.png");
  background-size: contain;
  background-repeat: no-repeat;
}
header p {
  color: #ffffff;
}
.space-center {
  border-style: solid;
  border-color: #ffffff;
  border-width: 2px;
  font-size: 22px;
  margin-top: 0;
  padding: 6px;
  width: fit-content;
}
.header_heading {
  font-size: 75px;
  font-weight: 600;
  margin-top: 100px;
  margin-bottom: 20px;
}
hr.divider {
  border: 6px solid #f8cb8a;
  width: 80px;
}
.header_text {
  font-style: italic;
  width: 360px;
  margin-bottom: 40px;
}
.header_text span {
  display: block;
  font-size: 20px;
  margin-bottom: 20px;
  font-style: normal;
}
#email {
  height: 30px;
  width: 300px;
  margin-right: 6px;
}
#submit {
  height: 36px;
  width: 100px;
  border-style: none;
  background-color: #f8cb8a;
}
#submit:hover {
  background-color: #f6bb66;
}
main {
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding: 50px 150px 50px 150px;
}
main .content-title {
  padding: 0px 100px 0px 100px;
}
p.small-title {
  font-size: 20px;
  color: #111111;
}
p.big-title {
  font-size: 36px;
  font-weight: 600;
  color: #0b013c;
  margin-top: 26px;
  margin-bottom: 26px;
}
.content-title .content-text {
  margin-top: 30px;
}
.main-wrapper {
  margin-top: 150px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 100px;
  column-gap: 80px;
}
.box {
  background-color: #ffffff;
}
.box1 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
}
.box1 img {
    width: 100%;
}
/*
.box1 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  text-align: left;
  padding-right: 20px;
  padding-bottom: 0;
}

.box1 img {
  float: left;
  max-width: 600px;
  margin-right: 20px;
  height: 500px;
}

.box1 hr {
    margin: 0;
}
.right-container {
    width: 100%;
}

.box1 .content-text {
  margin-top: 30px;
}
*/

@media only screen and (min-width: 1200px) {
    .box1 {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        text-align: left;
        padding-right: 20px;
        padding-bottom: 0;
      }
      
      .box1 img {
        float: left;
        max-width: 600px;
        margin-right: 20px;
        height: 100%;
        min-height: 400px;
      }
      
      .box1 hr {
          margin: 0;
      }
      .right-container {
          width: 100%;
      }
      
      .box1 .content-text {
        margin-top: 30px;
      }
}

.box2 {
  grid-column-start: 1;
  grid-row-start: 2;
}
.box2 img {
  width: 100%;
}
.box2 p {
  color: #111111;
}
.box3 {
  grid-column-start: 2;
  grid-row-start: 2;
}
.box3 img {
  width: 100%;
}
.box3 p {
  color: #111111;
}
.bottom-section {
  background-color: #0b013c;
  background-image: url("../img/space-bg.png");
  text-align: center;
  padding: 100px 300px 100px 300px;
}
.bottom-section p {
  color: #ffffff;
}
.bottom-section .content-text {
  text-align: justify;
  margin-top: 26px;
}
footer {
  background-image: url("../img/footer-bg.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 150px;
  display: flex;
}
footer p {
  color: #ffffff;
  line-height: normal;
  word-spacing: normal;
}
.contacts {
  flex: 50%;
}
.footer-img {
  flex: 50%;
  text-align: right;
}
footer a {
  color: #ffffff;
  font-size: 13px;
}
